
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}


.mv {
    aspect-ratio: 1440 / 700;
    background-image: url(../../img/page/3d/mv.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
}


.mv__product {
    position: absolute;
    left: 50px;
    padding-left: 10px;
    padding-top: 20px;
    font-family: "Oswald";
    font-size: 18px;
    line-height: 1.4;
}

.mv__product span{
    font-size: 14px;
}

.mv__product::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 1px;
    height: 80px;
    background: #fff;
}

.mv__copy {
    position: absolute;
    right: 10%;
    top: 20%;
    writing-mode: vertical-rl;
    font-size: 25px;
    line-height: calc(55 / 25);
    letter-spacing: 0.012em;
}





.printer {
    position: relative;
    z-index: 0;
    color: #fff;
    padding: 100px 0;
}

.printer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #1e1e1e;
    z-index: -1;
}


.h1__printer {
    text-align: center;
    font-size: 60px;
    font-family: "Oswald";
    line-height: 1;
}

.h1__printer span{
    font-size: 16px;
    display: block;
    line-height: 1;
    font-family: "ヒラギノ角ゴ ProN W3", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-ser
}

.printer__copy {
    font-size: 40px;
    text-align: center;
    font-weight: 700;
    margin-top: 80px;
}

.printer__text {
    text-align: center;
    margin-top: 50px;
}

.printer__text2 {
    font-size: 17px;
    padding: 8px 15px;
    border: 1px solid #fff;
    width: fit-content;
    margin: 100px auto 0;
}

.printer__text3 {
    font-size: 35px;
    font-weight: 700;
    text-align: center;
    margin-top: 10px;
}

.printer__image-wrapper {
    display: flex;
    gap: 10px;
}

.printer__img {

}

.printer__text4 {
    margin-top: 20px;
}

.printer__items {
    display: flex;
    gap: 5px;
    margin-top: 30px;
    position: relative;
}

.printer__items::after{
    position: absolute;
    content: "";
    bottom: -70px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
  height: 0;
  border-style: solid;
  border-right: 60px solid transparent;
  border-left: 60px solid transparent;
  border-top: 40px solid #555555;
  border-bottom: 0;
}

.printer__item {
    width: calc(25% - 2px);
    background: linear-gradient(to bottom, #005066 0%, #00303f 100%);
    text-align: center;
    padding: 25px;
    font-size: 24px;
    font-weight: 700;
}

.printer__text5 {
    margin-top: 100px;
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    letter-spacing: 0.018em;
    line-height: 1.3;
}

.printer__text5 span{
    font-family: "Oswald";
    font-size: 22px;
}

.process {
    padding: 100px 0;
}

.h2__printer {
    font-family: "Oswald";
    font-size: 45px;
    letter-spacing: 0.0004em;
    text-align: center;
    line-height: 0.8;
}

.h2__printer span{
    font-size: 14px;
    line-height: 1;
    display: block;
}

.process__items {
    margin-top: 80px;
}

.process__item {
    display: flex;
    gap: 20px;
    margin-top: 50px;
}

.process__item-number {
    width: 70px;
    position: relative;
}

.process__item-number::after{
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    background: #000;
    bottom: -69px;
    left: 50%;
    transform: translateX(-50%);
}

.process__item:last-child .process__item-number::after {
    height: 75%;
    bottom: -9px;
}

.process__item-contents {
    width: calc(100% - 55% - 100px);
    margin-top: 10px;
}

.process__item-title {
    font-size: 30px;
    font-weight: 700;
}

.process__item-text {
    font-size: 18px;
}

.process__item-imgs {
    display: flex;
    gap: 5px;
    width: 55%;
    margin-top: 10px;
}

.process__item-img {

}

.works {
    position: relative;
    z-index: 0;
    color: #fff;
    padding: 100px 0;
}

.works::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #1e1e1e;
    z-index: -1;
}

.works__copy {
    margin-top: 50px;
    text-align: center;
}

.works__items {

}

.works__item {
    padding: 80px 0;
    display: flex;
    gap: 40px;
}

.f-reverse{
    flex-direction: row-reverse;
}

.works__item-left {
    width: 35%;
}

.h3_3d {
    font-size: 60px;
    font-family: "Oswald";
    line-height: 1.3;
    margin-bottom: 30px;
}

.h3_3d span{
    font-size: 16px;
    font-weight: 400;
    padding-left: 20px;
     font-family: "ヒラギノ角ゴ ProN W3", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-ser
}

.works__item-text {
    font-size: 18px;
    line-height: calc(35 / 18);
}

.works__item-right {
    width: 65%;
}

.works__item-img {

}

.other {
    display: block;
}

.other .works__item-left {
    width: 100%;
}

.other .works__item-right {
    width: 100%;
    margin-top: 20px;
}

.printer__button {
    margin-top: 100px;
    text-align: center;
}
.site-body{
    padding-top: 0;
}


@media screen and ( max-width: 991.98px) {
    .printer__item{
        font-size: 18px;
        padding: 15px 10px;
    }
    .works__item{
        display: block;
    }
    .works__item-left,
    .works__item-right{
        width: 100%;
    }
    .works__item-right{
        margin-top: 20px;
    }
}

@media screen and (max-width: 767.98px) {
    .printer {
    padding: 70px 0;
}
    .mv {
    aspect-ratio: 375 / 200;
    background-image: url(../../img/page/3d/mv-sp.jpg);
    }
    .mv__copy{
        font-size: 14px;
    }
    .mv__product{
        font-size: 10px;
        padding-top: 10px;
        left: 20px;
    }
    .mv__product span{
        font-size: 8px;
    }
    .mv__product::before{
        height: 45px;
    }
    .h1__printer{
        font-size: 40px;
    }
    .printer__copy{
        font-size: 22px;
        margin-top: 40px;
    }
    .printer__text{
        margin-top: 30px;
        text-align: left;
    }
    .printer__text2{
        margin-top: 50px;
    }
    .printer__text3{
        font-size: 24px;
    }
    .printer__items{
        flex-wrap: wrap;
    }
    .printer__item{
            width: calc(50% - 3px);
    }
    .printer__text5{
        font-size: 35px;
    }
    .printer__text5 span{
        font-size: 18px;
    }

  .process__item {
    display: grid;
    grid-template-columns: 50px 1fr;
    column-gap: 15px;
    row-gap: 10px;
    margin-top: 40px;
  }

  .process__items{
    margin-top: 50px;
  }
  .process__item-number {
    width: 50px;
    grid-column: 1;
    grid-row: 1;
  }
  .process__item-contents {
    grid-column: 2;
    grid-row: 1;
    width: auto;
    margin-top: 0;
  }
  .process__item-imgs {
    grid-column: 2;
    grid-row: 2;
    width: 100%;
    margin-top: 5px;
  }
  .process__item-title{
    font-size: 24px;
    margin-top: 4px;
  }
  .process__item-text{
    font-size: 14px;
  }
    .process__item-number::after{
        display: none;
    }
    .h3_3d{
        font-size: 40px;
    }
    .h3_3d span{
        padding-left: 15px;
    }
    .works__item{
        padding: 40px 0;
    }
    .works__item-text{
        font-size: 14px;
    }
    .works__copy{
        text-align: left;
    }
}